# PhasicFlow: utilities/checkPhasicFlow/checkPhasicFlow.cpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

checkPhasicFlow.cpp File Reference
Include dependency graph for checkPhasicFlow.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 31 of file checkPhasicFlow.cpp.

References localProcessors::builtForMPI(), END_REPORT, pFlow::endl(), pFlow::floatingPointDescription(), pFlow::output, commandLine::parse(), commandLine::productNameCopyright(), REPORT, and Yellow_Text.

Here is the call graph for this function: